div.purpleheader {
  background-image: linear-gradient(#c8b6bc, #c9a7bc);;
  width: 100%;
  padding: 2px;
  text-align: center;
  margin: 0 0 20px 0;
}

body {
    background: #ffffff;
    font-family: 'Helvetica', sans-serif;
    color: #000;
    align: center;
}

h1 {
    color: #ffffff;
  padding: 2px;
    border-bottom: 6px solid #892962;
  margin: 10px 0 0 0;
    font-size: 40pt;
    font-family: 'Georgia', serif;
    width: 30%;
  display: inline-block;
}

h2 {
    color: rgb(137, 41, 98);
    font-size: 24pt;
    font-family: 'Helvetica', sans-serif;
    font-style: italic;
    text-align: center;
}

p {
    text-indent:40px;
  font-size: 14pt;
    font-famiy: 'Helvetica', sans-serif;
  padding: 3px;
  align: center;
}

p.caption {
  text-align: center;
  font-style: italic;
  font-size: 10pt;
  margin: 0;
  padding: 0;
}

p.latin {
  font-family: "Times New Roman", serif;
  text-align: center;
  font-size: 35pt;
  font-style: italic;
  margin: 25px 0 0 0;
  padding: 0;
  color: #cccccc;
}

p.latintr {
    font-family: "Times New Roman", serif;
  text-align: center;
  font-size: 27pt;
  margin: 0;
  padding: 0;
  color: #cccccc;
}

li {
  font-size: 12pt;
  font-famiy: 'Helvetica', sans-serif;
  font-style: italic;
  text-align: center;
  list-style-position: outside;
  margin: 0;
  padding: 0;
}

img.profile {
      display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  height: 320px;
    width: 320px;
    border-radius: 160px 160px 0 160px;
  border: solid #892962;
    padding: 10px;
    }
    
a.button {
        display: block;
  margin-left: auto;
  margin-right: auto;
    background-color: #892962;
    border: bold 1px #000000;
    color: #ffffff;
    font-size: 24px;
    width: 300px;
    padding: 15px 32px;
    border-radius: 8px;
    transition-duration: 0.3s;
  align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    
a.button:hover {
  background-color: #e362af; 
  color: #ffffff;
}

a {
  color: #ffffff;
  border: 0 0 0 0;
  text-decoration: none;
}
    
div.columns {
    column-count:3;
  align: center;
    column-gap:100;
    column-rule: 1px solid;
    column-width: 200px;
  padding:60px 40px 30px 20px;
    }
    
div.footer {
  background-color: #c9a7bc;
  text-align: center;
  padding: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

body:after {
    content: "CSS by Rebecca Riffle";
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px;
    font-size: 10pt;
}
